    .card.bg-secondary h1, .card.bg-secondary h2, .card.bg-secondary h3, .card.bg-secondary h4, .card.bg-secondary h5, .card.bg-secondary h6, .card.bg-secondary p {
      color: #0f0f0f;
    }
    .card.bg-secondary p {
      font-size: 125%;
    }
    .grid-item { 
      width: calc(33.333% - 30px);
      margin: 25px;
      margin-left: 0;
      margin-bottom: 0;
    }
    .f-third {
      display: inline-block;
      margin: 15px;

      margin-bottom: 0;
    }
    .card {
      margin-bottom: 0;
    }

    .subdued {
      opacity: 0.4;
    }

    .ico {
      color: #000000;
      font-size: 25px;
      float: right;
    }

    .cont {
      display: inline-block;
      position: relative;
      margin-left: 10px;
      font-weight: 500;
      top: 2px;
    }


    .br-0 {
      border-radius:0;
      width: 100%;
    }

    .ava {
      display: inline-block;
      margin-bottom: 10px;
      position: relative;
      height: 45px;
      top: -5px;
    }
    .name {
      margin-bottom: 2px;
    }

    .hashtag {
      display: inline-block;
    }

    @media screen and (min-width: 1200px) {
      .container {
        max-width: 1600px !important;
      }
    }

    .index-page-scroll { overflow-y: scroll; }
    .navbar-brand-size { font-size: 20px; }
    .main-fixed { position: fixed; top: 90px; overflow-y: scroll; }
